## cross-gcc 10

=== debian/changelog ===
cross-gcc (10) unstable; urgency=medium

  * rebuild for 4.9.2-9

 -- Dima Kogan <dima@secretsauce.net>  Sat, 20 Dec 2014 11:17:25 -0800

cross-gcc (9) experimental; urgency=medium

  * reworked packaging

 -- Dima Kogan <dima@secretsauce.net>  Thu, 18 Dec 2014 22:24:35 -0800

cross-gcc (8) experimental; urgency=low

  * Use of dpkg features instead of seddery in rules
  * Use dpkg-dev instead of lsb_release
  * Drop build-deps which are essential

 -- Wookey <wookey@debian.org>  Tue, 16 Dec 2014 21:01:37 +0000

cross-gcc (7) experimental; urgency=low

  * Move generic patches into common directory

 -- Wookey <wookey@debian.org>  Sun, 07 Dec 2014 16:51:04 +0000

cross-gcc (6) experimental; urgency=low

  * Refactor into cross-gcc-dev binary package to generate sources

 -- Wookey <wookey@debian.org>  Tue, 02 Dec 2014 03:29:04 +0000

cross-gcc (5) unstable; urgency=low

  * rebuild for 4.9.2-4
  * Patched to revert removal of with_deps_on_target_arch_pkgs

 -- wookey <wookey@debian.org>  Sun, 30 Nov 2014 03:33:09 +0000

cross-gcc (4) unstable; urgency=low

  * Update build scripts to allow alternate build arch

 -- wookey <wookey@debian.org>  Fri, 28 Nov 2014 01:07:00 +0000

cross-gcc (3) unstable; urgency=low

  * rebuild for 4.9.2-3

 -- wookey <wookey@debian.org>  Wed, 26 Nov 2014 18:30:35 +0000

cross-gcc (2) unstable; urgency=low

  * Ensure dependency on libgcc1:arch is exact version match
  * rebuild for 4.9.2-2

 -- wookey <wookey@debian.org>  Wed, 19 Nov 2014 17:02:12 +0000

cross-gcc (1.0) unstable; urgency=low

  * Updated patches for 4.9.2
  * Clarify descriptions for cross-gcc and cross-gcc-defaults
  * Re-enable powerpc

 -- wookey <wookey@debian.org>  Mon, 27 Oct 2014 03:08:05 +0000

cross-gcc (0.9) unstable; urgency=low

  * Make gcc-4.9-source build-dep versioned as patches have to match

 -- wookey <wookey@debian.org>  Mon, 27 Oct 2014 03:08:05 +0000

cross-gcc (0.8) unstable; urgency=low

  * Adjust patches and rebuild for 4.9.1-19

 -- wookey <wookey@debian.org>  Mon, 27 Oct 2014 03:08:05 +0000

cross-gcc (0.7) unstable; urgency=high

  * Use whichever dpkg-buildpackage target-arch setting mechanism
    is available. Aids backporting.

 -- wookey <wookey@wookware.org>  Wed, 23 Oct 2014 04:32:29 +0100

cross-gcc (0.6) unstable; urgency=high

  * Restrict package to amd64 for Jessie
  * Use new (dpkg >= 1.17.18) target-setting mechanism

 -- wookey <wookey@wookware.org>  Fri, 17 Oct 2014 23:42:28 +0100

cross-gcc (0.5) experimental; urgency=medium

  * Enable cross-fortran package

 -- wookey <wookey@wookware.org>  Tue, 07 Oct 2014 02:19:25 +0000

cross-gcc (0.4) experimental; urgency=medium

  * Unset multiarch:foreign for jessie
  * Set cpp-triplet in depends for g++-triplet (fixes reject on
     'symlink to other package but no dependency')

 -- wookey <wookey@wookware.org>  Thu, 25 Sep 2014 15:12:13 +0100

cross-gcc (0.3) experimental; urgency=medium

  * Add arm64 target
  * Set packages to be multiarch:foreign
  * Use common target list file

 -- Wookey <wookey@debian.org>  Tue, 19 Aug 2014 00:43:01 +0100

cross-gcc (0.2) unstable; urgency=low

  * Update for multiple version co-installability

 -- wookey <wookey@wookware.org>  Wed, 13 Aug 2014 04:25:15 +0100

cross-gcc (0.1) unstable; urgency=low

  * Initial release

 -- Wookey <wookey@debian.org>  Sat, 06 Feb 2014 01:04:00 +0100
