## cross-gcc 11

=== debian/changelog ===
cross-gcc (11) unstable; urgency=medium

  * rebuild for 4.9.2-10

 -- auto_build_all.sh script by Dima Kogan <dima@secretsauce.net>  Fri, 26 Dec 2014 22:20:26 -0800
