=== debian/control ===
Source: cross-gcc
Section: devel
Priority: extra
Maintainer: Debian Cross-Toolchain Team <debian-toolchain@lists.debian.org>
Uploaders: Wookey <wookey@debian.org>, Dima Kogan <dima@secretsauce.net>
Standards-Version: 3.9.5
Build-Depends: debhelper (>=9)
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=crosstoolchain/cross-gcc.git;a=summary
Vcs-Git: https://alioth.debian.org/anonscm/git/crosstoolchain/cross-gcc.git

Package: cross-gcc-dev
Architecture: all
Depends: ${misc:Depends}, make
Description: Tools for building cross-compilers and cross-compiler packages
 This package provides the rules and scripts for making cross-toolchain
 packages. It can also be used directly to make cross-toolchains that
 are not packaged for the archive.
