## cross-gcc 12

=== debian/changelog ===
cross-gcc (12) unstable; urgency=medium

  * Imported Helmut Grohne's fix for #774010

 -- Dima Kogan <dima@secretsauce.net>  Wed, 14 Jan 2015 01:08:58 -0800
