## cross-gcc 13

=== debian/changelog ===
cross-gcc (13) unstable; urgency=medium

  * Supporting multiple gcc trees at the same time. Currently 4.9 and 5

    - All tools accept the requested version on the commandline
    - Patch series shipped in /usr/share/cross-gcc/patches/gcc-$ver

  * Included gcc-5 patches apply to 5-20150127-1

 -- Dima Kogan <dima@secretsauce.net>  Tue, 27 Jan 2015 22:14:59 -0800
