## cross-gcc 14

=== debian/changelog ===
cross-gcc (14) unstable; urgency=medium

  * Enable config for multilib/non-multilib builds
  * Add i386 and arm64 packages

 -- Wookey <wookey@debian.org>  Sat, 31 Jan 2015 15:47:24 +0000
