=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: cross-gcc-dev
 Architecture: all
-Depends: ${misc:Depends}, make
+Depends: ${misc:Depends}, make, realpath
 Description: Tools for building cross-compilers and cross-compiler packages
  This package provides the rules and scripts for making cross-toolchain
  packages. It can also be used directly to make cross-toolchains that
