## cross-gcc 14+deb8u1

=== debian/changelog ===
cross-gcc (14+deb8u1) jessie; urgency=medium

  * Require bash in rules.template makefile (Closes: #780583)

 -- Wookey <wookey@debian.org>  Sat, 22 Aug 2015 16:42:11 +0100
