## cross-gcc 24

=== debian/changelog ===
cross-gcc (24) unstable; urgency=medium

  * rebuild for 4.9.2-16

    Patch content unchanged, but reorganized to be clearer, match gcc-5
    patches

 -- Dima Kogan <dima@secretsauce.net>  Tue, 05 May 2015 15:49:54 -0700

cross-gcc (23) unstable; urgency=medium

  * rebuild for 5.1.1-4

 -- Dima Kogan <dima@secretsauce.net>  Mon, 04 May 2015 11:20:11 -0700

cross-gcc (22) unstable; urgency=medium

  * patch update. Building 5.1.1-3 works again

 -- Dima Kogan <dima@secretsauce.net>  Sun, 03 May 2015 14:15:50 -0700

cross-gcc (21) unstable; urgency=medium

  * rebuild for 5.1.1-3

 -- Dima Kogan <dima@secretsauce.net>  Sat, 02 May 2015 13:30:38 -0700

cross-gcc (20) unstable; urgency=medium

  * Patch update: patch from #774356 now in both gcc-4.9, gcc-5 stack

 -- Dima Kogan <dima@secretsauce.net>  Thu, 30 Apr 2015 13:04:36 -0700

cross-gcc (19) unstable; urgency=medium

  * g++ include directories now work with the relocatable paths in debian
    gcc

 -- Dima Kogan <dima@secretsauce.net>  Wed, 29 Apr 2015 20:00:01 -0700

cross-gcc (18) unstable; urgency=medium

  * Base gcc version can now come from debian/control if not given in
    environment
  * Looser assumptions on the contents of gcc-xxx-source
  * Update for 4.9.2-13, 5.1.1-2
  * Reverted use of mawk: we still need gawk, and this was ineffective
  * Brought back gxx-include-dir

 -- Dima Kogan <dima@secretsauce.net>  Tue, 28 Apr 2015 17:40:38 -0700

cross-gcc (17) experimental; urgency=medium

  * rules.generic now specifies bash as the SHELL (Closes: #780583)
  * I don't generate THIS_PKG_{MAINT,UPLOADERS} unless I need to
  * gensources now attempts to use local cross-gcc-dev if a system
    one isn't found
  * rules.generic now uses mawk instead of awk

 -- Dima Kogan <dima@secretsauce.net>  Sat, 25 Apr 2015 20:15:05 -0700

cross-gcc (16) experimental; urgency=medium

  * auto_build_all.sh now takes the default HOST_LIST instead of overriding
  * default is DEB_CROSS_MULTILIB=no

 -- Dima Kogan <dima@secretsauce.net>  Fri, 24 Apr 2015 17:14:34 -0700

cross-gcc (15) experimental; urgency=medium

  [ Wookey ]
  * Enable config for multilib/non-multilib builds
  * Build tools for i386 as well  (Closes: #779322)

  [ Dima Kogan ]
  * rebuild for 4.9.2-12, 5-20150404-1
  * building cross-compiler targeting i386
  * fix powerpc multilib stage2 build. (Closes: #774356)
  * cross-gcc-dev Depends lsb-release. gcc builds use this

 -- Wookey <wookey@debian.org>  Tue, 21 Apr 2015 03:49:02 +0100
