=== template/debian/rules ===
--- 
+++ 
@@ -4,4 +4,4 @@
 # cross-gcc-dev package. This avoids lots of needless duplication and
 # allows local packages for extra architectures.
 
-include /usr/share/cross-gcc/template/rules.generic
+include $(or $(LOCALPATH),/usr/share/cross-gcc)/template/rules.generic
