## cross-gcc 25

=== debian/changelog ===
cross-gcc (25) unstable; urgency=medium

  * Add multilib build dependencies (when DEB_CROSS_MULTILIB=yes)

 -- Wookey <wookey@debian.org>  Mon, 04 May 2015 22:11:47 +0100
