## cross-gcc 26

=== debian/changelog ===
cross-gcc (26) unstable; urgency=medium

  * Patches apply to 5.1.1-5
  * re-organized, documented patches  
  * added cross-gcc-gensource manpage

 -- Dima Kogan <dima@secretsauce.net>  Sun, 10 May 2015 11:15:55 -0700
