## cross-gcc 27

=== debian/changelog ===
cross-gcc (27) unstable; urgency=medium

  * cross-biarch patch reinstated

    I was masking out the debian gcc's use of the cross-biarch patch
    because it was breaking the build previously. The build works now and
    since this patch is useful, I'm putting it back

 -- Dima Kogan <dima@secretsauce.net>  Sun, 10 May 2015 11:27:50 -0700
