## cross-gcc 29

=== debian/changelog ===
cross-gcc (29) unstable; urgency=medium

  * rebuild for 4.9.2-17

    dropped patch to fix #774356 (its entire context is gone) for gcc-4.9.
    Similar as has already been done for gcc-5

 -- Dima Kogan <dima@secretsauce.net>  Sun, 17 May 2015 14:19:56 -0700

cross-gcc (28) unstable; urgency=medium

  * Make builds targetting amd64 have valid package names (no underscores)
  * Add SUFFIX option to allow updates for existing gcc-source

 -- Wookey <wookey@debian.org>  Mon, 11 May 2015 18:50:05 +0100
