## cross-gcc 30

=== debian/changelog ===
cross-gcc (30) unstable; urgency=medium

  * rebuild for 4.9.2-18
  * rebuild for 5.1.1-6

 -- Dima Kogan <dima@secretsauce.net>  Wed, 20 May 2015 12:16:14 -0700
