## cross-gcc 31

=== debian/changelog ===
cross-gcc (31) unstable; urgency=medium

  * patch update: gxx_include_dir is now correct

 -- Dima <dkogan@secretsauce.net>  Fri, 22 May 2015 13:53:26 -0700
