## cross-gcc 32

=== debian/changelog ===
cross-gcc (32) unstable; urgency=medium

  * rebuild for 5.1.1-7
  * disabled ada frontend build
  * gcc-...-base dependencies reverted to gcc-VER-base with wdotap
  * repacker strips gcc-VER-ARCH-base and gcc-VER-base deps

 -- Dima Kogan <dima@secretsauce.net>  Mon, 25 May 2015 21:14:18 -0700
