## cross-gcc 33

=== debian/changelog ===
cross-gcc (33) unstable; urgency=medium

  * rebuild for 5.1.1-8

 -- Dima Kogan <dima@secretsauce.net>  Thu, 28 May 2015 23:32:12 -0700
