## cross-gcc 34

=== debian/changelog ===
cross-gcc (34) unstable; urgency=medium

  * rebuild for 5.1.1-9
  * rebuild for 4.9.2-20

 -- Dima Kogan <dima@secretsauce.net>  Thu, 04 Jun 2015 00:11:20 -0700
