## cross-gcc 35

=== debian/changelog ===
cross-gcc (35) unstable; urgency=medium

  * Fixed typo in patches for gcc-5
  * Reverted old behavior so that gcc-5 doesn't try to build gcc-5-base.
    This isn't working, and is not needed

 -- Dima Kogan <dima@secretsauce.net>  Tue, 09 Jun 2015 02:42:00 -0700
