## cross-gcc 36

=== debian/changelog ===
cross-gcc (36) unstable; urgency=medium

  * Fixed gcc-5-base handling for stage2 builds (Thanks to Helmut Grohne)

 -- Dima Kogan <dima@secretsauce.net>  Thu, 11 Jun 2015 11:25:39 -0700
