## cross-gcc 37

=== debian/changelog ===
cross-gcc (37) unstable; urgency=medium

  * rebuild for 5.1.1-10
  * rebuild for 4.9.2-21

 -- Dima Kogan <dima@secretsauce.net>  Sun, 14 Jun 2015 22:20:11 -0700
