## cross-gcc 39

=== debian/changelog ===
cross-gcc (39) unstable; urgency=medium

  * patch update. Thanks to Helmut Grohne
  * forcing build of gcc-5-source=5.1.1-12
  * forcing build of gcc-4.9-source=4.9.2-22

 -- Dima Kogan <dima@secretsauce.net>  Tue, 23 Jun 2015 14:04:46 -0700
