## cross-gcc 40

=== debian/changelog ===
cross-gcc (40) unstable; urgency=medium

  * rebuild for 4.9.3-1

 -- auto_build_all.sh script by Dima Kogan <dima@secretsauce.net>  Wed, 01 Jul 2015 12:43:54 -0700
