## cross-gcc 42

=== debian/changelog ===
cross-gcc (42) unstable; urgency=medium

  * rebuild for 5.1.1-14

 -- auto_build_all.sh script by Dima Kogan <dima@secretsauce.net>  Sun, 12 Jul 2015 11:20:30 -0700
