## cross-gcc 44

=== debian/changelog ===
cross-gcc (44) unstable; urgency=medium

  * rebuild for 4.9.3-3

 -- Dima Kogan <dima@secretsauce.net>  Sat, 25 Jul 2015 10:22:13 -0700
