## cross-gcc 54

=== debian/changelog ===
cross-gcc (54) unstable; urgency=medium

  * rebuild for 4.9.3-5

 -- Dima Kogan <dima@secretsauce.net>  Sat, 17 Oct 2015 17:11:23 -0700

cross-gcc (53) unstable; urgency=medium

  * rebuild for 5.2.1-22

 -- Dima Kogan <dima@secretsauce.net>  Sun, 11 Oct 2015 08:28:56 -0700

cross-gcc (52) unstable; urgency=medium

  * rebuild for 5.2.1-21

 -- Dima Kogan <dima@secretsauce.net>  Sun, 04 Oct 2015 21:00:35 -0700

cross-gcc (51) unstable; urgency=medium

  * rebuild for 5.2.1-20

 -- Dima Kogan <dima@secretsauce.net>  Fri, 02 Oct 2015 16:53:44 -0700

cross-gcc (50) unstable; urgency=medium

  * rebuild for 5.2.1-19

 -- Dima Kogan <dima@secretsauce.net>  Thu, 01 Oct 2015 14:31:57 -0700

cross-gcc (49) unstable; urgency=medium

  * rebuild for 5.2.1-18
  * rebuild for 4.9.3-4

 -- Dima Kogan <dima@secretsauce.net>  Wed, 30 Sep 2015 19:37:38 -0700

cross-gcc (48) unstable; urgency=medium

  * rebuild for 5.2.1-17

 -- Dima Kogan <dima@secretsauce.net>  Sat, 12 Sep 2015 23:36:19 -0700

cross-gcc (47) unstable; urgency=medium

  * rebuild for 5.2.1-16

 -- Dima Kogan <dima@secretsauce.net>  Thu, 03 Sep 2015 17:25:48 -0700
