=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Cross-Toolchain Team <debian-toolchain@lists.debian.org>
 Uploaders: Wookey <wookey@debian.org>, Dima Kogan <dima@secretsauce.net>
 Standards-Version: 3.9.5
-Build-Depends: debhelper (>=9)
+Build-Depends: debhelper (>=9), perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=crosstoolchain/cross-gcc.git;a=summary
 Vcs-Git: https://alioth.debian.org/anonscm/git/crosstoolchain/cross-gcc.git
