## cross-gcc 55

=== debian/changelog ===
cross-gcc (55) unstable; urgency=medium

  * rebuild for 5.2.1-23

 -- Dima Kogan <dima@secretsauce.net>  Thu, 29 Oct 2015 16:44:55 -0700
