## cross-gcc 56

=== debian/changelog ===
cross-gcc (56) unstable; urgency=medium

  * rebuild for 5.2.1-23

 -- Dima Kogan <dima@secretsauce.net>  Sun, 08 Nov 2015 21:20:38 -0800
