## cross-gcc 58

=== debian/changelog ===
cross-gcc (58) unstable; urgency=medium

  * Bug fix: "Non-empty SUFFIX causes package build failures", thanks to
    Juerg Haefliger (Closes: #794546).

 -- Dima Kogan <dima@secretsauce.net>  Sun, 15 Nov 2015 19:05:37 -0800
