## cross-gcc 60

=== debian/changelog ===
cross-gcc (60) unstable; urgency=medium

  * rebuild for 5.2.1-24

 -- Dima Kogan <dima@secretsauce.net>  Sun, 22 Nov 2015 10:52:50 -0800
