## cross-gcc 61

=== debian/changelog ===
cross-gcc (61) unstable; urgency=medium

  * rebuild for 5.2.1-25

 -- Dima Kogan <dima@secretsauce.net>  Mon, 23 Nov 2015 17:38:32 -0800
