## cross-gcc 62

=== debian/changelog ===
cross-gcc (62) unstable; urgency=medium

  * rebuild for 5.2.1-26

 -- Dima Kogan <dima@secretsauce.net>  Thu, 26 Nov 2015 12:42:46 -0800
