## cross-gcc 67

=== debian/changelog ===
cross-gcc (67) unstable; urgency=medium

  * rebuild for 5.3.1-4

 -- Dima Kogan <dima@secretsauce.net>  Sun, 20 Dec 2015 11:35:17 -0800
