## cross-gcc 69

=== debian/changelog ===
cross-gcc (69) unstable; urgency=medium

  * rebuild for 6-20160109-1

 -- Dima Kogan <dima@secretsauce.net>  Tue, 12 Jan 2016 12:21:27 -0800
