## cross-gcc 70

=== debian/changelog ===
cross-gcc (70) unstable; urgency=medium

  * rebuild for 6-20160117-1
  * rebuild for 4.9.3-11
  * rebuild for 5.3.1-6

 -- Dima Kogan <dima@secretsauce.net>  Tue, 19 Jan 2016 23:30:16 -0800
