## cross-gcc 71

=== debian/changelog ===
cross-gcc (71) unstable; urgency=medium

  * rebuild for 5.3.1-7

 -- Dima Kogan <dima@secretsauce.net>  Thu, 21 Jan 2016 23:48:10 -0800
