## cross-gcc 72

=== debian/changelog ===
cross-gcc (72) unstable; urgency=medium

  * rebuild for 6-20160122-1

 -- Dima Kogan <dima@secretsauce.net>  Fri, 22 Jan 2016 22:38:01 -0800
