## cross-gcc 73

=== debian/changelog ===
cross-gcc (73) unstable; urgency=medium

  * Added forgotten hunk to the 4.9 patches. The build should work now

 -- Dima Kogan <dima@secretsauce.net>  Wed, 27 Jan 2016 13:04:55 -0800
