## cross-gcc 86

=== debian/changelog ===
cross-gcc (86) unstable; urgency=medium

  * rebuild for 6.0.1-2
  * rebuild for 5.3.1-16

 -- Dima Kogan <dima@secretsauce.net>  Mon, 25 Apr 2016 22:23:40 -0700

cross-gcc (85) unstable; urgency=medium

  * rebuild for 4.9.3-14
  * rebuild for 6.0.1-1

 -- Dima Kogan <dima@secretsauce.net>  Fri, 15 Apr 2016 14:19:07 -0700

cross-gcc (84) unstable; urgency=medium

  * rebuild for 5.3.1-14
  * rebuild for 6-20160405-1

 -- Dima Kogan <dima@secretsauce.net>  Mon, 11 Apr 2016 17:26:32 -0700

cross-gcc (83) unstable; urgency=medium

  * rebuild for 6-20160313-1

 -- Dima Kogan <dima@secretsauce.net>  Fri, 25 Mar 2016 16:00:30 -0700

cross-gcc (82) unstable; urgency=medium

  * rebuild for 5.3.1-13

 -- Dima Kogan <dima@secretsauce.net>  Fri, 25 Mar 2016 15:56:28 -0700

cross-gcc (81) unstable; urgency=medium

  * rebuild for 5.3.1-12

 -- Dima Kogan <dima@secretsauce.net>  Sat, 19 Mar 2016 09:23:36 -0700

cross-gcc (80) unstable; urgency=medium

  * rebuild for 5.3.1-11

 -- Dima Kogan <dima@secretsauce.net>  Tue, 08 Mar 2016 09:31:46 -0800

cross-gcc (79) unstable; urgency=medium

  * rebuild for 6-20160228-1

 -- Dima Kogan <dima@secretsauce.net>  Tue, 01 Mar 2016 00:03:58 -0800

cross-gcc (78) unstable; urgency=medium

  * rebuild for 5.3.1-10
  * rebuild for 6-20160225-1

 -- Dima Kogan <dima@secretsauce.net>  Thu, 25 Feb 2016 14:40:36 -0800

cross-gcc (77) unstable; urgency=medium

  * rebuild for 6-20160220-1
  * rebuild for 5.3.1-9

 -- Dima Kogan <dima@secretsauce.net>  Sun, 21 Feb 2016 13:31:15 -0800
