## cross-gcc 87

=== debian/changelog ===
cross-gcc (87) unstable; urgency=medium

  * rebuild for 6.1.1-2
  * rebuild for 5.3.1-19

 -- Dima Kogan <dima@secretsauce.net>  Tue, 10 May 2016 13:15:19 -0700
