## cross-gcc 88

=== debian/changelog ===
cross-gcc (88) unstable; urgency=medium

  * rebuild for 6.1.1-3

 -- Dima Kogan <dima@secretsauce.net>  Wed, 18 May 2016 21:39:16 -0700
