## cross-gcc 91

=== debian/changelog ===
cross-gcc (91) unstable; urgency=medium

  * rebuild for 5.4.0-2
  * rebuild for 6.1.1-5

 -- Dima Kogan <dima@secretsauce.net>  Sat, 04 Jun 2016 15:02:48 -0700
