## cross-gcc 92

=== debian/changelog ===
cross-gcc (92) unstable; urgency=medium

  * rebuild for 6.1.1-6
  * rebuild for 5.4.0-4

 -- Dima Kogan <dima@secretsauce.net>  Sun, 12 Jun 2016 13:36:15 -0700
