## cross-gcc 93

=== debian/changelog ===
cross-gcc (93) unstable; urgency=medium

  * rebuild for 6.1.1-7

 -- Dima Kogan <dima@secretsauce.net>  Thu, 23 Jun 2016 10:18:21 -0700
