## cross-gcc 94

=== debian/changelog ===
cross-gcc (94) unstable; urgency=medium

  * rebuild for 5.4.0-6
  * rebuild for 6.1.1-8

 -- Dima Kogan <dima@secretsauce.net>  Sat, 02 Jul 2016 12:56:47 -0700
