## cross-gcc 96

=== debian/changelog ===
cross-gcc (96) unstable; urgency=medium

  * rebuild for 6.1.1-10

 -- Dima Kogan <dima@secretsauce.net>  Thu, 28 Jul 2016 19:53:17 -0700

cross-gcc (95) unstable; urgency=medium

  * rebuild for 6.1.1-9

 -- Dima Kogan <dima@secretsauce.net>  Sun, 10 Jul 2016 04:38:38 -0700
