## cross-gcc 110

=== debian/changelog ===
cross-gcc (110) unstable; urgency=medium

  * rebuild for 6.2.1-5

 -- Dima Kogan <dima@secretsauce.net>  Fri, 25 Nov 2016 14:50:12 -0800
