## cross-gcc 111

=== debian/changelog ===
cross-gcc (111) unstable; urgency=medium

  * rebuild for 5.4.1-4

 -- Dima Kogan <dima@secretsauce.net>  Mon, 05 Dec 2016 21:33:34 -0800
