## cross-gcc 112

=== debian/changelog ===
cross-gcc (112) unstable; urgency=medium

  * rebuild for 6.2.1-7

 -- Dima Kogan <dima@secretsauce.net>  Thu, 15 Dec 2016 22:07:56 -0800
