=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@


override_dh_auto_build: cross-gcc-gensource.1
	dh_auto_build

%.1: %.pod
	pod2man --release="cross-gcc-dev=$(shell dpkg-parsechangelog --show-field=Version)" \
	        --center="cross-gcc-dev documentation" --section=1 $< $@

override_dh_auto_clean:
	rm -f *.1
	dh_auto_clean
