## cross-gcc 113

=== debian/changelog ===
cross-gcc (113) unstable; urgency=medium

  * rebuild for 6.3.0-2

 -- Dima Kogan <dima@secretsauce.net>  Sat, 31 Dec 2016 17:36:10 -0800
