## cross-gcc 113+deb9u1

=== debian/changelog ===
cross-gcc (113+deb9u1) stretch; urgency=medium

  * Fixup outdated patch for gcc 6.3.0-18 in stable (Closes: 865493)

 -- Wookey <wookey@debian.org>  Thu, 22 Jun 2017 01:44:00 +0000
