## cross-gcc 114

=== debian/changelog ===
cross-gcc (114) unstable; urgency=medium

  * Added patch set for gcc-7

 -- Dima Kogan <dima@secretsauce.net>  Mon, 16 Jan 2017 13:31:48 -0800
