## cross-gcc 116

=== debian/changelog ===
cross-gcc (116) unstable; urgency=medium

  * rebuild for 7-20170121-1
  * rebuild for 6.3.0-5

 -- Dima Kogan <dima@secretsauce.net>  Sun, 29 Jan 2017 19:25:10 -0800
