## cross-gcc 117

=== debian/changelog ===
cross-gcc (117) unstable; urgency=medium

  * rebuild for 5.4.1-5
  * rebuild for 6.3.0-6
  * rebuild for 7-20170129-1

 -- Dima Kogan <dima@secretsauce.net>  Tue, 07 Feb 2017 23:22:23 -0800
