## cross-gcc 127

=== debian/changelog ===
cross-gcc (127) unstable; urgency=medium

  * rebuild for 7.1.0-4

 -- Dima Kogan <dima@secretsauce.net>  Sat, 06 May 2017 13:08:37 -0700

cross-gcc (126) unstable; urgency=medium

  * rebuild for 6.3.0-16

 -- Dima Kogan <dima@secretsauce.net>  Sat, 06 May 2017 12:49:39 -0700

cross-gcc (125) unstable; urgency=medium

  * rebuild for 6.3.0-13.0~reproducible1

 -- Dima Kogan <dima@secretsauce.net>  Mon, 17 Apr 2017 12:26:00 -0700

cross-gcc (124) unstable; urgency=medium

  * rebuild for 7-20170407-1

 -- Dima Kogan <dima@secretsauce.net>  Sun, 09 Apr 2017 23:46:02 -0700
