## cross-gcc 131

=== debian/changelog ===
cross-gcc (131) unstable; urgency=medium

  * rebuild for 6.3.0-18

 -- Dima Kogan <dima@secretsauce.net>  Sat, 20 May 2017 18:56:41 -0700

cross-gcc (130) unstable; urgency=medium

  * rebuild for 5.4.1-11

 -- Dima Kogan <dima@secretsauce.net>  Sat, 20 May 2017 18:52:50 -0700
