## cross-gcc 137

=== debian/changelog ===
cross-gcc (137) unstable; urgency=medium

  * rebuild for 6.4.0-3

 -- Dima Kogan <dima@secretsauce.net>  Sun, 06 Aug 2017 01:25:13 -0700

cross-gcc (136) unstable; urgency=medium

  * rebuild for 7.1.0-12

 -- Dima Kogan <dima@secretsauce.net>  Sun, 06 Aug 2017 00:01:13 -0700
