## cross-gcc 140

=== debian/changelog ===
cross-gcc (140) unstable; urgency=medium

  * rebuild for 5.4.1-12

 -- Dima Kogan <dima@secretsauce.net>  Wed, 23 Aug 2017 13:20:03 -0700

cross-gcc (139) unstable; urgency=medium

  * rebuild for 6.4.0-4

 -- Dima Kogan <dima@secretsauce.net>  Wed, 23 Aug 2017 13:18:15 -0700

cross-gcc (138) unstable; urgency=medium

  * rebuild for 7.2.0-1

 -- Dima Kogan <dima@secretsauce.net>  Wed, 23 Aug 2017 13:16:12 -0700
