## cross-gcc 154

=== debian/changelog ===
cross-gcc (154) unstable; urgency=medium

  * rebuild for 8-20171023-1

 -- Dima Kogan <dima@secretsauce.net>  Thu, 26 Oct 2017 22:54:25 -0700

cross-gcc (153) unstable; urgency=medium

  * rebuild for 6.4.0-9

 -- Dima Kogan <dima@secretsauce.net>  Thu, 26 Oct 2017 22:49:43 -0700

cross-gcc (152) unstable; urgency=medium

  * rebuild for 5.5.0-2

 -- Dima Kogan <dima@secretsauce.net>  Thu, 26 Oct 2017 22:31:59 -0700

cross-gcc (151) unstable; urgency=medium

  * rebuild for 7.2.0-12

 -- Dima Kogan <dima@secretsauce.net>  Thu, 26 Oct 2017 22:23:01 -0700

cross-gcc (150) unstable; urgency=medium

  * rebuild for 8-20170923-1

 -- Dima Kogan <dima@secretsauce.net>  Fri, 13 Oct 2017 06:15:37 -0700

cross-gcc (149) unstable; urgency=medium

  * rebuild for 5.5.0-1

 -- Dima Kogan <dima@secretsauce.net>  Thu, 12 Oct 2017 20:02:19 -0700

cross-gcc (148) unstable; urgency=medium

  * rebuild for 6.4.0-8

 -- Dima Kogan <dima@secretsauce.net>  Thu, 12 Oct 2017 19:45:46 -0700

cross-gcc (147) unstable; urgency=medium

  * rebuild for 7.2.0-8
  * Corrected realpath dependency (Closes: #877551).

 -- Dima Kogan <dima@secretsauce.net>  Mon, 02 Oct 2017 11:35:32 -0700

cross-gcc (146) unstable; urgency=medium

  * rebuild for 7.2.0-7

 -- Dima Kogan <dima@secretsauce.net>  Sat, 23 Sep 2017 16:25:03 -0700

cross-gcc (145) unstable; urgency=medium

  * rebuild for 6.4.0-7

 -- Dima Kogan <dima@secretsauce.net>  Sat, 23 Sep 2017 16:19:59 -0700

cross-gcc (144) unstable; urgency=medium

  * rebuild for 6.4.0-6

 -- Dima Kogan <dima@secretsauce.net>  Sun, 17 Sep 2017 12:45:44 -0700

cross-gcc (143) unstable; urgency=medium

  * rebuild for 7.2.0-5

 -- Dima Kogan <dima@secretsauce.net>  Sun, 17 Sep 2017 12:37:40 -0700

cross-gcc (142) unstable; urgency=medium

  * rebuild for 6.4.0-5

 -- Dima Kogan <dima@secretsauce.net>  Fri, 08 Sep 2017 19:26:34 -0700

cross-gcc (141) unstable; urgency=medium

  * rebuild for 7.2.0-4

 -- Dima Kogan <dima@secretsauce.net>  Fri, 08 Sep 2017 19:17:38 -0700
