## cross-gcc 155

=== debian/changelog ===
cross-gcc (155) unstable; urgency=medium

  * Fix corrupting gcc8 patch-patch (Closes: #880917)

 -- Wookey <wookey@debian.org>  Tue, 07 Nov 2017 02:59:16 +0000
