## cross-gcc 157

=== debian/changelog ===
cross-gcc (157) unstable; urgency=medium

  * rebuild for 7.2.0-14

 -- Dima Kogan <dima@secretsauce.net>  Thu, 09 Nov 2017 13:23:41 -0800

cross-gcc (156) unstable; urgency=medium

  * rebuild for 8-20171108-1

 -- Dima Kogan <dima@secretsauce.net>  Thu, 09 Nov 2017 10:48:59 -0800
