## cross-gcc 160

=== debian/changelog ===
cross-gcc (160) unstable; urgency=medium

  * rebuild for 5.5.0-5

 -- Dima Kogan <dima@secretsauce.net>  Tue, 21 Nov 2017 19:48:24 -0800

cross-gcc (159) unstable; urgency=medium

  * rebuild for 6.4.0-10

 -- Dima Kogan <dima@secretsauce.net>  Tue, 21 Nov 2017 19:46:39 -0800

cross-gcc (158) unstable; urgency=medium

  * rebuild for 7.2.0-16

 -- Dima Kogan <dima@secretsauce.net>  Tue, 21 Nov 2017 19:44:13 -0800
