## cross-gcc 163

=== debian/changelog ===
cross-gcc (163) unstable; urgency=medium

  * rebuild for 8-20171128-1

 -- Dima Kogan <dima@secretsauce.net>  Thu, 07 Dec 2017 09:57:34 -0800

cross-gcc (162) unstable; urgency=medium

  * rebuild for 7.2.0-17

 -- Dima Kogan <dima@secretsauce.net>  Thu, 07 Dec 2017 09:52:43 -0800

cross-gcc (161) unstable; urgency=medium

  * rebuild for 6.4.0-11

 -- Dima Kogan <dima@secretsauce.net>  Thu, 07 Dec 2017 00:30:50 -0800
