## cross-gcc 164

=== debian/changelog ===
cross-gcc (164) unstable; urgency=medium

  * rebuild for 5.5.0-6
  * gcc-8 doesn't patch cilkrts. Thanks to Helmut Grohne for the patch
    (Closes: #884051)

 -- Dima Kogan <dima@secretsauce.net>  Sun, 10 Dec 2017 13:47:18 -0800
