## cross-gcc 166

=== debian/changelog ===
cross-gcc (166) unstable; urgency=medium

  * rebuild for 8-20171213-1

 -- Dima Kogan <dima@secretsauce.net>  Sun, 17 Dec 2017 13:13:26 -0800

cross-gcc (165) unstable; urgency=medium

  * rebuild for 7.2.0-18

 -- Dima Kogan <dima@secretsauce.net>  Sun, 17 Dec 2017 12:43:58 -0800
