## cross-gcc 168

=== debian/changelog ===
cross-gcc (168) unstable; urgency=medium

  * rebuild for 7.2.0-19

 -- Dima Kogan <dima@secretsauce.net>  Tue, 09 Jan 2018 22:15:54 -0800

cross-gcc (167) unstable; urgency=medium

  * rebuild for 8-20171229-1

 -- Dima Kogan <dima@secretsauce.net>  Tue, 09 Jan 2018 22:13:45 -0800
