## cross-gcc 173

=== debian/changelog ===
cross-gcc (173) unstable; urgency=medium

  * rebuild for 8-20180123-1

 -- Dima Kogan <dima@secretsauce.net>  Fri, 26 Jan 2018 21:26:08 -0800

cross-gcc (172) unstable; urgency=medium

  * rebuild for 7.3.0-1

 -- Dima Kogan <dima@secretsauce.net>  Fri, 26 Jan 2018 21:24:06 -0800

cross-gcc (171) unstable; urgency=medium

  * rebuild for 6.4.0-12

 -- Dima Kogan <dima@secretsauce.net>  Fri, 26 Jan 2018 21:21:16 -0800

cross-gcc (170) unstable; urgency=medium

  * rebuild for 5.5.0-7

 -- Dima Kogan <dima@secretsauce.net>  Fri, 26 Jan 2018 21:04:01 -0800
