## cross-gcc 175

=== debian/changelog ===
cross-gcc (175) unstable; urgency=medium

  * rebuild for 7.3.0-4

 -- Dima Kogan <dima@secretsauce.net>  Sun, 18 Feb 2018 14:49:49 -0800

cross-gcc (174) unstable; urgency=medium

  * rebuild for 8-20180218-1

 -- Dima Kogan <dima@secretsauce.net>  Sun, 18 Feb 2018 14:43:29 -0800
