## cross-gcc 186

=== debian/changelog ===
cross-gcc (186) unstable; urgency=medium

  * rebuild for 5.5.0-12
  * rebuild for 7.3.0-16
  * rebuild for 8-20180414-1

 -- Dima Kogan <dima@secretsauce.net>  Tue, 17 Apr 2018 12:59:56 -0700

cross-gcc (185) unstable; urgency=medium

  * rebuild for 5.5.0-11
  * rebuild for 6.4.0-16
  * rebuild for 7.3.0-15
  * rebuild for 8-20180402-1
  * gcc 6,7,8: patches handle FORCE_CROSS_LAYOUT. Thanks to
    Helmut Grohne for the patch. (Closes: #894745)

 -- Dima Kogan <dima@secretsauce.net>  Sun, 08 Apr 2018 02:02:29 -0700

cross-gcc (184) unstable; urgency=medium

  * rebuild for 8-20180331-1

 -- Dima Kogan <dima@secretsauce.net>  Sat, 31 Mar 2018 15:09:33 -0700

cross-gcc (183) unstable; urgency=medium

  * rebuild for 7.3.0-13

 -- Dima Kogan <dima@secretsauce.net>  Sat, 31 Mar 2018 15:06:00 -0700

cross-gcc (182) unstable; urgency=medium

  * rebuild for 8-20180321-1

 -- Dima Kogan <dima@secretsauce.net>  Fri, 23 Mar 2018 14:53:24 -0700

cross-gcc (181) unstable; urgency=medium

  * rebuild for 7.3.0-12

 -- Dima Kogan <dima@secretsauce.net>  Fri, 23 Mar 2018 14:49:56 -0700

cross-gcc (180) unstable; urgency=medium

  * rebuild for 6.4.0-15

 -- Dima Kogan <dima@secretsauce.net>  Fri, 23 Mar 2018 14:38:07 -0700

cross-gcc (179) unstable; urgency=medium

  * rebuild for 5.5.0-10

 -- Dima Kogan <dima@secretsauce.net>  Fri, 23 Mar 2018 14:35:31 -0700

cross-gcc (178) unstable; urgency=medium

  * rebuild for 8-20180310-1

 -- Dima Kogan <dima@secretsauce.net>  Sat, 10 Mar 2018 22:01:01 -0800

cross-gcc (177) unstable; urgency=medium

  * rebuild for 7.3.0-10

 -- Dima Kogan <dima@secretsauce.net>  Sat, 10 Mar 2018 18:00:34 -0800
