## cross-gcc 191

=== debian/changelog ===
cross-gcc (191) unstable; urgency=medium

  * rebuild for 8.1.0-3

 -- Dima Kogan <dima@secretsauce.net>  Sun, 13 May 2018 11:55:26 -0700

cross-gcc (190) unstable; urgency=medium

  * rebuild for 7.3.0-18

 -- Dima Kogan <dima@secretsauce.net>  Sun, 13 May 2018 11:53:03 -0700
