## cross-gcc 193

=== debian/changelog ===
cross-gcc (193) unstable; urgency=medium

  * rebuild for 8.1.0-5

 -- Dima Kogan <dima@secretsauce.net>  Wed, 13 Jun 2018 18:49:24 -0700

cross-gcc (192) unstable; urgency=medium

  * rebuild for 7.3.0-21

 -- Dima Kogan <dima@secretsauce.net>  Wed, 13 Jun 2018 18:48:28 -0700
