## cross-gcc 201

=== debian/changelog ===
cross-gcc (201) unstable; urgency=medium

  * rebuild for 8.2.0-1

 -- Dima Kogan <dima@secretsauce.net>  Sun, 29 Jul 2018 10:10:11 -0700

cross-gcc (200) unstable; urgency=medium

  * rebuild for 7.3.0-27

 -- Dima Kogan <dima@secretsauce.net>  Sun, 29 Jul 2018 10:04:38 -0700

cross-gcc (199) unstable; urgency=medium

  * rebuild for 6.4.0-19

 -- Dima Kogan <dima@secretsauce.net>  Sun, 29 Jul 2018 10:02:26 -0700

cross-gcc (198) unstable; urgency=medium

  * rebuild for 8.1.0-10

 -- Dima Kogan <dima@secretsauce.net>  Tue, 17 Jul 2018 11:39:04 -0700

cross-gcc (197) unstable; urgency=medium

  * rebuild for 7.3.0-25

 -- Dima Kogan <dima@secretsauce.net>  Tue, 17 Jul 2018 11:08:16 -0700

cross-gcc (196) unstable; urgency=medium

  * rebuild for 8.1.0-8

 -- Dima Kogan <dima@secretsauce.net>  Sun, 17 Jun 2018 18:04:23 -0700

cross-gcc (195) unstable; urgency=medium

  * rebuild for 7.3.0-23

 -- Dima Kogan <dima@secretsauce.net>  Sun, 17 Jun 2018 17:49:50 -0700

cross-gcc (194) unstable; urgency=medium

  * rebuild for 6.4.0-18

 -- Dima Kogan <dima@secretsauce.net>  Sun, 17 Jun 2018 17:40:39 -0700
