## cross-gcc 210

=== debian/changelog ===
cross-gcc (210) unstable; urgency=medium

  * rebuild for 8.2.0-8

 -- Dima Kogan <dima@secretsauce.net>  Sat, 20 Oct 2018 16:52:10 -0700

cross-gcc (209) unstable; urgency=medium

  * rebuild for 6.4.0-23

 -- Dima Kogan <dima@secretsauce.net>  Sat, 20 Oct 2018 16:49:08 -0700

cross-gcc (208) unstable; urgency=medium

  * rebuild for 8.2.0-7

 -- Dima Kogan <dima@secretsauce.net>  Mon, 01 Oct 2018 15:28:00 -0700

cross-gcc (207) unstable; urgency=medium

  * rebuild for 6.4.0-22

 -- Dima Kogan <dima@secretsauce.net>  Mon, 01 Oct 2018 15:27:00 -0700

cross-gcc (206) unstable; urgency=medium

  * rebuild for 8.2.0-6

 -- Dima Kogan <dima@secretsauce.net>  Tue, 11 Sep 2018 12:05:58 -0700

cross-gcc (205) unstable; urgency=medium

  * rebuild for 7.3.0-29

 -- Dima Kogan <dima@secretsauce.net>  Tue, 11 Sep 2018 12:05:02 -0700

cross-gcc (204) unstable; urgency=medium

  * rebuild for 7.3.0-28

 -- Dima Kogan <dima@secretsauce.net>  Tue, 14 Aug 2018 21:24:28 -0700

cross-gcc (203) unstable; urgency=medium

  * rebuild for 6.4.0-20

 -- Dima Kogan <dima@secretsauce.net>  Tue, 14 Aug 2018 21:18:23 -0700

cross-gcc (202) unstable; urgency=medium

  * rebuild for 8.2.0-3

 -- Dima Kogan <dima@secretsauce.net>  Tue, 14 Aug 2018 12:23:43 -0700
