## cross-gcc 213

=== debian/changelog ===
cross-gcc (213) unstable; urgency=medium

  * rebuild for 8.2.0-9

 -- Dima Kogan <dima@secretsauce.net>  Sun, 04 Nov 2018 16:48:31 -0800

cross-gcc (212) unstable; urgency=medium

  * rebuild for 7.3.0-30

 -- Dima Kogan <dima@secretsauce.net>  Sun, 04 Nov 2018 16:40:23 -0800

cross-gcc (211) unstable; urgency=medium

  * rebuild for 6.5.0-1

 -- Dima Kogan <dima@secretsauce.net>  Sun, 04 Nov 2018 09:15:42 -0800
