## cross-gcc 216

=== debian/changelog ===
cross-gcc (216) unstable; urgency=medium

  * rebuild for 8.2.0-11

 -- Dima Kogan <dima@secretsauce.net>  Sat, 08 Dec 2018 10:35:30 -0800

cross-gcc (215) unstable; urgency=medium

  * rebuild for 7.4.0-1

 -- Dima Kogan <dima@secretsauce.net>  Sat, 08 Dec 2018 10:32:53 -0800

cross-gcc (214) unstable; urgency=medium

  * rebuild for 6.5.0-2

 -- Dima Kogan <dima@secretsauce.net>  Sat, 08 Dec 2018 10:19:22 -0800
