## cross-gcc 220

=== debian/changelog ===
cross-gcc (220) unstable; urgency=medium

  * rebuild for 9-20190125-2

 -- Dima Kogan <dima@secretsauce.net>  Mon, 28 Jan 2019 23:11:33 -0800

cross-gcc (219) unstable; urgency=medium

  * rebuild for 8.2.0-15

 -- Dima Kogan <dima@secretsauce.net>  Mon, 28 Jan 2019 23:08:23 -0800
