## cross-gcc 223

=== debian/changelog ===
cross-gcc (223) unstable; urgency=medium

  * rebuild for 9-20190202-1

 -- Dima Kogan <dima@secretsauce.net>  Wed, 06 Feb 2019 22:56:44 -0800

cross-gcc (222) unstable; urgency=medium

  * rebuild for 8.2.0-17

 -- Dima Kogan <dima@secretsauce.net>  Wed, 06 Feb 2019 22:51:59 -0800

cross-gcc (221) unstable; urgency=medium

  * rebuild for 7.4.0-4

 -- Dima Kogan <dima@secretsauce.net>  Wed, 06 Feb 2019 22:48:26 -0800
