## cross-gcc 226

=== debian/changelog ===
cross-gcc (226) unstable; urgency=medium

  * rebuild for 9-20190215-1

 -- Dima Kogan <dima@secretsauce.net>  Sat, 16 Feb 2019 17:54:26 -0800

cross-gcc (225) unstable; urgency=medium

  * rebuild for 8.2.0-21

 -- Dima Kogan <dima@secretsauce.net>  Sat, 16 Feb 2019 17:53:24 -0800

cross-gcc (224) unstable; urgency=medium

  * rebuild for 7.4.0-5

 -- Dima Kogan <dima@secretsauce.net>  Fri, 15 Feb 2019 13:10:01 -0800
