## cross-gcc 230

=== debian/changelog ===
cross-gcc (230) unstable; urgency=medium

  * rebuild for 8.3.0-4

 -- Dima Kogan <dima@secretsauce.net>  Wed, 27 Mar 2019 09:18:10 -0700

cross-gcc (229) unstable; urgency=medium

  * rebuild for 9-20190305-1

 -- Dima Kogan <dima@secretsauce.net>  Sat, 09 Mar 2019 13:42:03 -0800

cross-gcc (228) unstable; urgency=medium

  * rebuild for 7.4.0-7

 -- Dima Kogan <dima@secretsauce.net>  Sat, 09 Mar 2019 13:40:21 -0800

cross-gcc (227) unstable; urgency=medium

  * rebuild for 8.3.0-2

 -- Dima Kogan <dima@secretsauce.net>  Tue, 05 Mar 2019 23:20:53 -0800
