## cross-gcc 230+nmu1

=== debian/changelog ===
cross-gcc (230+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:05:39 +0800
