## cross-gcc 231

=== debian/changelog ===
cross-gcc (231) unstable; urgency=medium

  * rebuild for 9.1.0-8
  * rebuild for 8.3.0-19
  * rebuild for 7.4.0-10

 -- Dima Kogan <dima@secretsauce.net>  Sun, 14 Jul 2019 11:12:19 -0700
