## cross-gcc 234

=== debian/changelog ===
cross-gcc (234) unstable; urgency=medium

  * rebuild for 9.2.1-9

 -- Dima Kogan <dima@secretsauce.net>  Wed, 09 Oct 2019 13:00:35 -0700

cross-gcc (233) unstable; urgency=medium

  * rebuild for 8.3.0-23

 -- Dima Kogan <dima@secretsauce.net>  Wed, 09 Oct 2019 12:39:15 -0700

cross-gcc (232) unstable; urgency=medium

  * rebuild for 9.2.1-6 (Closes: #928035, #936092)
  * rebuild for 8.3.0-21

 -- Dima Kogan <dima@secretsauce.net>  Sun, 01 Sep 2019 16:13:12 -0700
