## cross-gcc 235

=== debian/changelog ===
cross-gcc (235) unstable; urgency=medium

  * rebuild for 9.2.1-19 (Closes: #942874)
  * rebuild for 8.3.0-24

 -- Dima Kogan <dima@secretsauce.net>  Sun, 17 Nov 2019 21:51:03 -0800
