## cross-gcc 238

=== debian/changelog ===
cross-gcc (238) unstable; urgency=medium

  * rebuild for 9.2.1-20

 -- Dima Kogan <dima@secretsauce.net>  Thu, 28 Nov 2019 21:21:23 -0800

cross-gcc (237) unstable; urgency=medium

  * rebuild for 8.3.0-25

 -- Dima Kogan <dima@secretsauce.net>  Thu, 28 Nov 2019 21:18:25 -0800

cross-gcc (236) unstable; urgency=medium

  * rebuild for 7.5.0-2

 -- Dima Kogan <dima@secretsauce.net>  Thu, 28 Nov 2019 21:11:26 -0800
