## cross-gcc 241

=== debian/changelog ===
cross-gcc (241) unstable; urgency=medium

  * rebuild for 8.3.0-26

 -- Dima Kogan <dima@secretsauce.net>  Mon, 23 Dec 2019 22:38:00 -0800

cross-gcc (240) unstable; urgency=medium

  * rebuild for 9.2.1-21

 -- Dima Kogan <dima@secretsauce.net>  Mon, 23 Dec 2019 22:36:32 -0800

cross-gcc (239) unstable; urgency=medium

  * rebuild for 10-20191217-1

 -- Dima Kogan <dima@secretsauce.net>  Mon, 23 Dec 2019 22:32:50 -0800
