## cross-gcc 242

=== debian/changelog ===
cross-gcc (242) unstable; urgency=medium

  * gcc-9, gcc-10: updated patches to reflect the removed libmpx (Closes:
    #927230)

 -- Dima Kogan <dima@secretsauce.net>  Mon, 30 Dec 2019 14:18:54 -0800
